.drop-area{
    width: 100%;
    height: 100%;
    border: 1px solid black;
    background-color: #f0f0f0;
    position: relative;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: all 0.3s ease;
}

.node-area {
    background-color: #333;
    width: 100%;
    height: 100vh;
  }